炫我科技-产品

              系统需求

              最低系统要求建议

              软件

              炫我渲染集群管理软件32位版本支持以下操作系统:

              • Microsoft? Windows? XP Professional操作系统
              • Microsoft? Windows? Server 2003操作系统
              • Microsoft? Windows Vista? 操作系统
              • Microsoft? Windows? Server 2008操作系统
              • Microsoft? Windows? 7操作系统
              • Microsoft? Windows? Server 2008 R2操作系统

              炫我渲染集群管理软件64位版本支持以下操作系统:

              • Microsoft? Windows? XP Professional X64操作系统
              • Microsoft? Windows? Server 2003 X64操作系统
              • Microsoft? Windows Vista? X64操作系统
              • Microsoft? Windows? Server 2008 X64操作系统
              • Microsoft? Windows? 7 X64操作系统
              • Microsoft? Windows? Server 2008 R2 X64操作系统

               

              硬件

              炫我渲染集群管理软件分服务器和客户端软件,以下分别描述32位、64位的服务器端软件和客户端软件的需求。

              炫我渲染集群管理软件32位版本客户端软件的最低需要配置以下硬件的系统:

              • 英特尔? 奔腾? 4处理器(主频1.4 GHz)或相同规格的AMD? 处理器
              • 2 GB内存(推荐4 GB)
              • 2GB交换空间(推荐4GB)
              • 3 GB可用硬盘空间

              炫我渲染集群管理软件32位版本服务器端软件的最低需要配置以下硬件的系统:

              • 英特尔? 奔腾? 4处理器(主频1.4 GHz)或相同规格的AMD? 处理器
              • 4GB内存(推荐8 GB)
              • 4GB交换空间(推荐8GB)
              • 10GB可用硬盘空间

              炫我渲染集群管理软件64位版本客户端软件的最低需要配置以下硬件的系统:

              • 英特尔? 64或AMD64处理器
              • 2GB内存(推荐4 GB)
              • 2GB交换空间(推荐4GB)
              • 3 GB可用硬盘空间

              炫我渲染集群管理软件64位版本服务器端软件的最低需要配置以下硬件的系统:

              • 英特尔? 64或AMD64处理器
              • 4GB内存(推荐8 GB)
              • 4GB交换空间(推荐8GB)
              • 10GB可用硬盘空间
                 
              彩1首页